@charset "UTF-8";
/* reset browser inconsistencies - originally by Fred Smith */

html, body, div, span, applet, object, iframe, table, caption, tbody, tfoot, thead, tr, th, td, 
del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, 
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, 
dl, dt, dd, ol, ul, li, fieldset, form, label, legend {
	font-family: inherit;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	outline: 0;
	padding: 0;
	margin: 0;
	border: 0;
}
	
:focus {
	outline: 0;
}
	
ol, ul {
	list-style: none;
}

/* these are clickable, so give the user an extra clue */
label,
button {
    cursor: pointer;
}

	
html {
    width: 100%;
	height: 100%;
}

body {
    width: 100%;
    height: 100%;
    font: 62.5%/1em Helvetica, Arial, sans-serif;
    background: url(../images/layout/background.png) #111 repeat;

}

a {
    color: #555;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

a:visited {
    color: #777;
}

#main-container {
	width: 998px;
	min-height: 100%;
    height: auto !important;
    height: 100%;
	margin: 0 auto;
	background: #fff;

	
}

#header {
    width: 100%;
    height: 168px;
    position: relative;
    background: url(../images/layout/header.jpg) no-repeat;
}

#header h1,
#header ul li {
    display: block;
    position: absolute;
}

#header h1 {
    width: 238px;
    height: 77px;
    top: 27px;
    left: 107px;
}

#header a {
    display: block;
    width: 100%;
    height: 100%;
    text-indent: -9999px;
}

.menu-feg {
    height: 38px;
	top: 116px;
}

#header .menu-feg .current-menu {
	display: block;
	width: 23px;
	height: 16px;
	position: absolute;
	top: -5px;
	left: 50%;
	margin-left: -14px;
	background: url(../images/layout/menu-arrow.png) no-repeat;
    text-indent: -9999px;
}

* html #header .menu-feg .current-menu {
    display: none; /* ie6 doesn't play nice with alpha trans */
}

#header ul li span,
#header form fieldset legend,
#header form fieldset label,
#header form fieldset button {
    display: none;
}

#header form fieldset input {
    display: block;
    width: 147px;
    height: 15px;
    position: absolute;
    top: 72px;
    right: 41px;
    border: 0;
}

#header form fieldset input.dulled { /* added by inputSearch */
	color: #ccc;	
}

    #link-about-feg {
        width: 103px;
        left: 124px;
    }
    
    #link-management-team {
        width: 127px;
        left: 210px;
    }
    
    #link-feg-isl {
        width: 146px;
        left: 320px;
    }
    
    #link-feg-fgse {
        width: 86px;
        left: 475px;
    }
    
    #link-feg-fsl {
        width: 123px;
        left: 560px;
    }
    
    #link-feg-export {
        width: 106px;
        left: 665px;
    }
    
    #link-project-galleries {
        width: 130px;
        left: 750px;
    }
     
    #link-rss {
        width: 50px;
        height: 22px;
        top: 68px;
        right: 223px;
    }
    
    #link-home,
    #link-site-map,
    #link-contact {
        height: 34px;
        top: 19px;
    }
    
    #link-home1 {
        width: 50px;
        right: 175px;
    }
    
    #link-home {
        width: 68px;
        right: 104px;
    }
    
    #link-contact {
        width: 63px;
        right: 37px;
    }

/* content box */
#content {
    position: relative;
	overflow: hidden;
	
}

/* left submenu */ 
    
#submenu {
    display: inline;
    width: 338px;
    height: 500px;
	position: relative;
    float: left;
    background: #000;
	overflow: hidden;
	margin: 0 1.5em 1.5em 0;
}

#submenu ul {
    margin: 35px 0 0 20px;
}

#submenu ul li {
    display: block;
    background: url(../images/layout/side-strip.png) no-repeat left bottom;
	border: 0px solid yellow;
	margin-top: -8px;
}

#submenu ul li:last-child {
	background: none;	
}

#submenu ul li a {
    display: block;
    padding: 20px 0 20px 66px;
    background: url(../images/layout/side-arrow.png) no-repeat left center;
    font-size: 1.4em;
    opacity: 0.8;
    color: #ccc;
    text-decoration: none;
    margin-left: 53px;
}

#submenu ul li a:hover {
	background-position: 3px center;	
}

/* inset block or img */

#inset-block,
#submenu img {
	width: 100%;
	height: 226px;
	position: absolute;
	bottom: 0;
	left: 0;
}

/* blocks */

/* mission_statement */
#mission-statement {
	padding: 15px;
	font-size: 1.1em;
	line-height: 1.2em;
	background: #750f0a
}

#mission-statement h3 {
	width: 100px;
	text-align: right;
	margin-left: 25px;
	margin-bottom: 0.7em;
	text-transform: lowercase;
	font-size: 1.8em;
	line-height: 1em;
	color: #111;	
	
}

#mission-statement p {
	margin-bottom: 1.2em;
	color: #ccc;	
}

#mission-statement p:last-child {
	margin-bottom: 0;	
}

/* success_stories */

#success-stories {
	padding: 15px;
	
}	

#success-stories h3 {
	color: #ee9811;
	font-size: 1.5em;
	margin-bottom: 1.1em;
}

#success-stories p {
	color: #ccc;
	font-size: 1.2em;
	line-height: normal;
	margin-bottom: 1.2em;
}

#success-stories p:last-child {
	margin-bottom: 0;
} 

#success-stories p strong {
	color: #cb0233;	
}


/* right content */

#main-image {
    display: block;
    width: 660px;
    height: 300px;
    float: right;
    margin:  0 0 1.5em -1.5em;
}

#text {
	width: auto;
	padding: 1.5em;
	height: auto;
	font-size: 1.3em;
	line-height: 1.3em;
	font-family: arial, serif;
	
}

#text p,
#text ul,
#text ol {
	color: #666;
	margin-bottom: 1.3em;

}

#text ul,
#text ol {
	margin-left: 1.4em;

}

#text ul li,
#text ol li {
	margin-bottom: 0.4em;
}

#text ul {
	list-style: inside disc;
}

#text ol {
	list-style: inside decimal;
}


#text strong {
	font-weight: bold;
}

#text em {
	font-style: italic;
}

#text a {
    color: #d19414;
    text-decoration: none;
}

#text a:hover {
    text-decoration: underline;
}

#text h3,
#text h4 {
	font-weight: bold;	
	margin-bottom: 1.4em;
}

#text h3 {
	
	font-size: 1.2em;
}

#text h4 {
	
	font-size: 1.1em;
}

/* management team */

.management-team #submenu {
    height: 500px;
}

.management-team #main-image {
    height: 300x;
}

.management-team #submenu img {
    height: 200px;
}

/* contact form */

.contact #content {
    background: #f9f9f9;
    padding: 55px;
}

#contact-details {
    width: 300px;
    float: right;

}

#contact-details ul li {
    display: block;
    width: 300px;
    height: 138px;
    position: relative;
    font-size: 1.2em;
    line-height: 1.3em;
    color: #111;
}

#contact-details ul li strong {
    display: none;
}

#contact-details ul li address {
    position: absolute;
    top: 18px;
    left: 20px;
    font-style: normal;
} 

#contact-details ul li span {
    position: absolute;
    bottom: 20px;
    left: 20px;
    color: #fff;
}


#contact-details ul li a {
    text-decoration: none;
    color: #111;
}

#contact-details ul li a:hover {
    text-decoration: underline;
} 

#contact-nz {
    background: url(../images/layout/contact-nz.png) #9a1528 no-repeat right top;
    margin-bottom: 5px;

}

#contact-fiji {
    background: url(../images/layout/contact-fiji.png) #6ab9fa no-repeat right top;

}

.contact form {
	width: 470px;
	float: left;
}

form legend {
	display: none;
}

form .input-row {
	overflow: hidden;
	margin-bottom: 15px;
	
}

form .input-row label {
	width: 80px;
	float: left;
	font-size: 1.3em;
	line-height: normal;
	color: #666;
	padding-top: 6px;
	
}

form .input-row input,
form .input-row textarea {
	display: block;
	width: 380px;
	max-width: 380px;
	float: right;
	border: 1px solid #cb0233;
	font: inherit;
	font-size: 1.3em;	
	padding: 6px 3px;
	margin-bottom: 10px;
}

form .input-row input {
    height: 16px;
}

form .input-row textarea {
    height: 127px;
    line-height: 1.4em; 
}

form .input-row input:focus,
form .input-row textarea:focus {
	border: 1px solid #cb0233;
}

form .input-row button {
	display: block;
	float: right;
	background: #660000;
	text-transform: uppercase;
	border: 0;
	color: #fff;
	padding: 6px 10px;
}

form .input-row .error {
    display: block;
	*display: inline-block; /* ie was doubling the padding top */
	clear: both;
	padding: 6px 0 5px 35px;
	margin: 15px 0;
	background: url(../images/layout/error.png) #f6cbca no-repeat 3px 4px;
	font-size: 1.2em;
	line-height: normal;
}

/* residential with blockquote */

#text blockquote {
	display: inline; /* ie6 */
	width: 209px;
	height: 100%;
	float: left;
	margin: 0 1.8em 1.1em 0;
	text-align: right;
	text-transform: lowercase;
	color: #dadada;
	font-size: 1.5em;
	line-height: 1.5em;
}

#text h2 {
	color: #333;
	font-size: 1.3em;
	margin-bottom: 1em;
}

#text h2 span {
	color: #cc3333;
	font-weight: bold;
}


/* fsl */

# fsl {
	display: inline; /* ie6 */
	width: 195px;
	height: 151px;
	float: left;
	background: url(../images/layout/red-goat.png) no-repeat;
	margin: 0 1em 1em 0;
	
}

# fsl a {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: -9999px;
}


/* gallery */

#gallery {
	width: 805px;
	min-height: 622px;
	position: relative;
	margin: 20px auto;
}


#gallery-images {
	width: 780px;
	height: auto;
	margin: 0 auto;
}

#gallery ul {
	width: 776px;
	margin: 3px auto;
	overflow: hidden;
}

#gallery ul li {
	display: block; /* ie6 */
}

#gallery ul li a {
	text-transform: uppercase;
	color: #333;
	font-size: 1.2em;
	text-decoration: none;	
}

#gallery ul li a:hover {
	text-decoration: underline;
}

#gallery-nz {
	float: left;

}

#gallery-nz a {
	display: block;
	background: url(../images/layout/camera-left.png) no-repeat left center;
	padding: 12px 0 12px 45px;
}

#gallery-fiji {
	float: right;
}

#gallery-fiji a {
	display: block;
	background: url(../images/layout/camera-right.png) no-repeat right center;
	padding: 12px 45px 12px 0;
}

#gallery-image {
	width: 776px;
	height: 342px;
	position: relative;
	background-repeat: no-repeat;
	border: 1px solid #999;
	margin: 0 auto;
}

#gallery-text {
	margin: 20px auto;
	text-align: center;
}

#gallery-text h3 {
	color: #92c9c9;
	font-weight: bold;
	font-size: 1.3em;
	margin-bottom: 1.1em;
}

#gallery-text p {
	color: #333;
	font-size: 1.1em;
}

#gallery-images #thumbnails {
	width: 776px;
	height: auto;
	margin: 10px auto;
	background: #f3f4f6;
	border: 1px solid #ccc;


}

#gallery-images #thumbnails div {
	width: 100%;
	height: 100%;
	border: 1px solid #fff;
	overflow: hidden;
	text-align: center; /* ie horizontally centred */
	
}

#gallery-images #thumbnails ul {
	display: table; /* horizontally centred */
	#display: inline; /* ie horizontally centred */
	margin: 0 auto;
	width: auto;
	
}

#gallery-images ul li {
	display: -moz-inline-stack; /* for firefox 2 */
	display: inline-block;
	zoom: 1; /* ie hasLayout */
	#display: inline; 
	width: 145px;
	height: 75px;
	border: 1px solid #333;
	margin: 10px 3px 10px 0;
}
#gallery-images ul li.active {
	border: 1px solid #e96c00;	
}

#gallery-images ul li:last-child {
	margin-right: 0;
} 

#gallery-images ul li a img {
	border: 0;
} 

#gallery-images ul li h3,
#gallery-images ul li p {
	display: none;
}

#gallery-loading {
	display: block;
	width: 32px;
	height: 32px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -16px;
	margin-left: -16px;
	background: url(../images/layout/loader.gif) no-repeat;
	z-index: 32000;
}

#gallery blockquote {
	display: inline; /* ie6 */
	width: 331px;
	height: 38px;
	float: right;
	clear: both;
	background: url(../images/layout/gallery-quote.png) no-repeat;
	text-indent: -9999px;
	margin: 15px 20px 20px 0;
}


#left-shadow,
#right-shadow {
	width: 22px;
	height: 622px;
	position: absolute;
	top: 2px;
	background: url(../images/layout/gallery-shadows.png) no-repeat;
}

#left-shadow {
	left: -22px;
}

#right-shadow {
	right: -22px;
	background-position: -22px 0;
}


/* project galleries landing page */

.project-galleries #content {
    background: #f9f9f9;
    padding: 55px;

}

.projects {
    margin-bottom: 2em;
}

.projects h2 {
    font-size: 2em;
    text-align: center;
    margin-bottom: 1em;
}

.projects ul {
    overflow: hidden;
    text-align: center;
}

.projects ul li {
    display: -moz-inline-stack; /* for ff 2.0 */
    display: inline-block;
    zoom: 1;
    *display: inline;
    width: 148px;
    height: 110px;
    margin-left: 10px;
}

.projects ul li img {
    display: block;
    padding: 1px;
    border: 1px solid #ccc;
}

.projects ul li h3 {
    font-size: 1.3em;
    line-height: 1.4em;
    text-align: center;
    margin-top: 0.6em;
}



/* footer */


#footer {
	display: block;
	width: 5000;
	height: 100;
	position: relative;
	border-top: 0 solid #fff;
	margin: 0px 0;
	background: #fff;
	clear: both;
	overflow: hidden;


}

#footer .column {
	display: block;
	height: 100%;
	float: left;
	font-size: 1.1em;
	line-height: 1.2em;
	margin: 10px 0;
}

#footer .column h3 {
	font-size: 1.4em;
	line-height: normal;
	color: #ee9811;
	margin-bottom: 1.5em;
	margin-left: 1.2em;
}

#footer .column h3 span {
	display: block;
	color: #333;	
	font-size: 80%;
}

#footer .column img {
    padding: 1px;
    border: 1px solid #ccc;
}

#footer .column ul li {
	display: block;
	background: url(../images/layout/small-red-arrow.png) no-repeat left 4px;
}

#footer #footer-our-news { /*1st column */
	width: 	170px;
}

#footer-our-news ul li {
	margin-bottom: 1.2em;
	margin-left: 1.2em;
}

#footer-our-news ul li.odd {
	color: #333;
}

#footer-our-news ul li.even {
	color: #666;
}


#footer-our-news ul li a {
	display: block;
	padding: 3px 0 3px 12px;
	color: #333;
}


#footer #footer-latest-projects { /* 2nd column */
	width: 170px;
	margin-left: 72px;
}

#footer-latest-projects p {
	margin-bottom: 1.2em;
	color: #666;
}

#footer-latest-projects p strong {
	display: block;
	color: #333;
	font-weight: bold;
}

#footer #footer-contact-us-nz {
	width: 200px;
	
}

#footer #footer-contact-us-fiji {
	width: 20px;
	
}


#footer #footer-contact-us-nz, 
#footer #footer-contact-us-fiji {
	margin-left: 100px;
	color: #666;
}

#footer-contact-us-nz img,
#footer-contact-us-fiji img {
	margin-bottom: 1.1em;
}

#footer-contact-us-nz address,
#footer-contact-us-fiji address {
	font-style: normal;
	margin-bottom: 1.1em;
}

#footer-contact-us-nz strong,
#footer-contact-us-fiji strong {
	font-weight: bold;
}

#footer-contact-us-nz a,
#footer-contact-us-fiji a  {
    color: #666;
}


}


